Bug 1472770 - Missing dependency on protobuf in paraview package
Missing dependency on protobuf in paraview package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
26
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 07:37 EDT by S2q8zdvN
Modified: 2017-08-01 12:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: paraview-5.4.0-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 12:23:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description S2q8zdvN 2017-07-19 07:37:11 EDT
I installed ParaView 5.4.0 64bit via "dnf install paraview" on Fedora 26 and everything seemed to work fine, but when I started ParaView nothing happend so I started it again, this time from the terminal, and got the following message: "/usr/lib64/paraview/paraview: error while loading shared libraries: libprotobuf.so.12: cannot open shared object file: No such file or directory" So I installed Protocol Buffers via "dnf install protobuf" and now ParaView works. Long story short, I think protobuf should be added to paraview's dependencies. I hope this is the right place for this.
Comment 1 Fedora Update System 2017-07-21 12:27:46 EDT
paraview-5.4.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ef3a82f8fe
Comment 2 Fedora Update System 2017-07-23 05:59:23 EDT
paraview-5.4.0-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ef3a82f8fe
Comment 3 Fedora Update System 2017-08-01 12:23:04 EDT
paraview-5.4.0-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.